Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 18:44:47 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Dear i had a complaint that when i apply promotion code holy 100 on my last online shopping but failed as per your system . I dont have screen shots . My concern is very simple that when I select items it show promotion code valid but on final purchase it does not apply . This is cheating and unacceptable. I decided not to do any future shopping with your concern . Thanks <br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19-Apr-2021, at 5:18 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nayyab​,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share promotion details and screenshots of error so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421746